@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}
.hide {
  display: none;
}
.zj-title {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 30px;
    background: url(./title-bg.png) no-repeat;
    background-size: 100% 100%;
    border-left: solid 1px #115db2;
    border-right: solid 1px #115db2;
    border-top: solid 1px #115db2;
    z-index: 999;
}

.zj-title h2 {
    display: block;
    margin: 0 auto;
    width: 263px;
    height: 22px;
    line-height: 22px;
    padding-left: 75px;
    /*text-align: center;*/
    color: #FFFFFF;
    /*margin-left: 25px;*/
    background: url("../images/title-img.png");
}

.zj-one {
    flex-direction: column;
}

.zj-one .content {
    border: solid 1px #115db2;
    margin-top: -73px;
    padding-top: 70px;
}

.zj-one .content .page {
    text-align: center;
    margin: 40px 0;
}

.normal-ul li {
    position: relative;
    line-height: 40px;
    padding: 15px 35px;
    border-bottom: dashed 1px #ddd;
    overflow: hidden;
}

.normal-ul li a {
    width: 100%;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 22px;
    top: 32px;
}

.normal-ul li a h3 {
    width: 98%;
    color: #115db2;
}

.normal-ul li a .bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.normal-ul li a .bottom p {
    color: #666;
}

.normal-ul li a .bottom h5 {
    width: 80px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 30px;
}

.normal-ul li a .bottom .ongoing {
    background-color: #0484e2;
}

.normal-ul li a .bottom .ended {
    background-color: #ddd;
}

@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media screen and (max-width: 768px) {
    .normal-ul li a .bottom {
        flex-direction: column;
    }

    .normal-ul li a .bottom h5 {
        margin-top: 10px;
    }
}

@media screen and (max-width: 420px) {
    .normal-ul li {
        padding-right: 5px;
        padding-left: 20px;
    }

    .normal-ul li::before {
        left: 8px;
    }
}



.newStyle .zj-title h2{
    padding-left: 50px;
    font-size: 38px;
}
.newStyle .normal-ul li a h3{
    font-size: 30px;
}
.newStyle .normal-ul li a .bottom p {
    font-size: 30px;
    line-height: 40px;
}
.newStyle .normal-ul li a .bottom h5{
    width: 195px;
}
.newStyle .normal-ul li a .bottom .ended{
    font-size: 30px;
}